/* iRibbon theme color teal and orange (default colors) */

/* General */
a{color:#7fa6a6;text-decoration:none}
a:hover{color:#cd834a;text-decoration:none}
/* Half Nav */
#halfnav ul li a{
	color:#fff;
	background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.28);
	border: 1px solid #6A8484;
}
#halfnav ul li a:hover{	
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
  border: 1px solid #8D5C38;
}
#halfnav li.current_page_item a{
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
  border: 1px solid #8D5C38;
}
#halfnav li.current_page_item ul li a {
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
	border: 1px solid #6A8484;
}

/* Pagination */
.pagination span, .pagination a {
  color:#fff;
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
}
.pagination a:hover{
  color:#fff;
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.pagination .current{
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
  color:#fff;
}

/* Mobile Nav */
#mobile-nav {
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
}
#mobile-nav-modal .modal-footer {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
#mobile-nav-modal h3 {
  color:#CC824A;
}

/* Nav */
#nav{
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  -pie-background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
}
#nav .current_page_item a{
  color:#E9E3BB;/*yellow*/
}
#nav ul.children li.current_page_item a,#nav ul.children a:hover{
  color:#7fa6a6;/*blue*/
}
#nav ul li > a:hover{
  color:#E9E3BB/*yellow*/
}
#nav li ul a{
  color:#cd834a;/*orange*/
  background:#fff
}
#nav li ul a:hover{
  color:#7fa6a6;/*blue*/
}
#nav > ul > li > ul {
  border-top:#7fa6a6 1px solid;
  border-right:#7fa6a6 1px solid;
  border-bottom:#7fa6a6 1px solid;
  border-left:#7fa6a6 1px solid;
  background:#fff
}
#nav > ul > li > ul > li {
  border-bottom-color: #7fa6a6;
}
#nav > ul > li > ul > li > ul li {
  border-top-color: #7fa6a6;
}
#nav:before {
  border-color: #6a8484 transparent transparent transparent;
}
#nav:after {
  border-color: transparent transparent transparent #6a8484;
}

/* ribbons for nav */
.ribbon-left {
  background: #7b9e9e;
}
.ribbon-left-cut {
  background:url( '../../images/backgrounds/title-ribbon-left.png' ) no-repeat 0 0 transparent;
}
.ribbon-right {
  background: #7b9e9e;
}
.ribbon-right-cut {
  background:url( '../../images/backgrounds/title-ribbon-right.png' ) no-repeat 0 0 transparent;
}

/* Ribbons */

/* content ribbons with left sidebar */
.sd_left_sidebar div.ribbon-top {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.sd_left_sidebar div.ribbon-top:after {
  border-color: transparent #70482b transparent transparent;
}
.sd_left_sidebar div.ribbon-more {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.sd_left_sidebar div.ribbon-more:after {
  border-color: transparent transparent transparent #70482b;
}

/* content ribbons with right sidebar */
.sd_right_sidebar div.ribbon-top {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.sd_right_sidebar div.ribbon-more {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.sd_right_sidebar div.ribbon-more:after {
  border-color: transparent transparent transparent #70482b;
}
.sd_right_sidebar div.ribbon-top:after {
  border-color: transparent #70482b transparent transparent;
}

/* sidebar ribbons */

.ribbon-bg-blue {
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
}
.ribbon-bg-blue:before {
  border-color: #6a8484 transparent transparent transparent;
}
.ribbon-bg-blue:after {
  border-color: transparent transparent transparent #6a8484;
}
.ribbon-left-blue {
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
}
.ribbon-right-blue {
  background: #95b1a9;
  background: -moz-linear-gradient(top,  #95b1a9 0%, #7fa6a6 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#95b1a9), color-stop(100%,#7fa6a6));
  background: -webkit-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -o-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: -ms-linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  background: linear-gradient(top,  #95b1a9 0%,#7fa6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95b1a9', endColorstr='#7fa6a6',GradientType=0 );
}

/* sidebar right ribbon styling */

#sidebar div.ribbon-cut-blue {
  background: url( '../../images/backgrounds/sidebar-ribbon-right-blue.png' ) no-repeat 0 0;
}

/* sidebar left ribbon styling */

#sidebar_left div.ribbon-cut-blue {
  background: url( '../../images/backgrounds/sidebar-ribbon-left-blue.png' ) no-repeat 0 0;
}

/* ELEMENTS */

/* Callout */

#callout_text {
  color:#E9ECC9;
}
.calloutrow {
  background: #7fa6a6;
  border-top: 3px solid #6a8484;
  border-bottom: 3px solid #6a8484;
}
.calloutrow a {
  color: #8d5c38;
}
.calloutrow a:visited {
  color: #8d5c38;
}
.calloutrow a:hover {
  color: #cd834a;
}

/* Carousel */
.es-carousel ul li .image-container {
  border:3px solid #7fa6a6;
}
.es-nav span{
	background:transparent url('../../images/carousel-nav.png') no-repeat top left;
}
.es-carousel ul li:hover div.carousel_caption {color: #cd834a; /*orange*/}

/* Twitter */
#twitterbar {
  background: url('../../images/backgrounds/twitter.png') no-repeat 0 0;
}
.twittertext a:link {
  color: #cd834a; /*orange*/
}
.twittertext a:visited {
  color: #cd834a; /*orange*/
}
.twittertext a:hover {
  color:#7fa6a6;/*blue*/
}
.twittertext {
border: 5px solid #95b1a9;/*blue*/
color: #333;
background: #E9E3BB;/*yellow*/
}
.twittertext:before {
border-color: #95b1a9 transparent;/*blue*/
}
.twittertext:after {
border-color: #E9E3BB transparent;/*yellow*/
}
.twittertriangle:before {
border-color: transparent #95b1a9;/*blue*/
}
.twittertriangle:after {
border-color: transparent #E9E3BB;/*yellow*/
}

/* Widget Box */
.iribbon-box {
}
.box-widget-title {
	color: #E9E3BB;/*yellow*/
}
.boxes-row div.ribbon-top {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.boxes-row div.ribbon-top:after {
  border-color: transparent #70482b transparent transparent;
}
.boxes-row div.ribbon-top-end {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.boxes-row div.ribbon-top-end:after {
  border-color: transparent transparent transparent #70482b;
}
.boxes-row .textwidget {
	color: #E9E3BB;/*yellow*/
  background: #7fa6a6; /*blue*/ 
}

/* bottom ribbons used in boxes */ 

.ribbon-bottom {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.ribbon-bottom:before {
  border-color: transparent #70482b transparent transparent;
}
.ribbon-bottom-end {
  background: #cd834a;
  background: -moz-linear-gradient(top,  #cd834a 0%, #9e663d 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cd834a), color-stop(100%,#9e663d));
  background: -webkit-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -o-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: -ms-linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  background: linear-gradient(top,  #cd834a 0%,#9e663d 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cd834a', endColorstr='#9e663d',GradientType=0 );
}
.ribbon-bottom-end:before {
  border-color: transparent transparent #70482b transparent;
}
.boxes-row a {
  color: #8d5c38;
}
.boxes-row a:visited {
  color: #8d5c38;
}
.boxes-row a:hover {
  color: #cd834a;
}
/* orbit slider border color */
#orbitDemo {
  border: 3px solid #95b1a9;
}